<bugID>1320113<Summary>[Captive Portal] Notification bar and Show login button translation tracker</Summary><Description>[Affected versions]:

Firefox Nightly 53.0a1 (2016-11-23)

[Affected platforms]:

Mac OS 10.10
Windows 10 x64
Ubuntu 16.04


[Steps to reproduce]:

1. Make sure you are not connected to any Wi-Fi or wan. 
2. Start Firefox Nightly latest l10n (AR or DE build) 
3. Search and try to connect to a Captive portal Wi&#173;-Fi network. (do not finish connecting to it: do not input u/p)
4. Notification bar and Show login button appeared 
 

[Expected result]:

Notification bar text and Show login button are translated in the localized version. 
 
[Actual result]:

Notification bar text and Show login button are not translated in the localized version.</Description></bugID>